<div class="">
  <div id="task-list-body" class="collapse show">
    <div class=" p-0">
      <app-data-table [settings]="settings" [items]="positionList" [enableLoading]="loading" [enableActions]="_enableActions"
                      (action)="onAction($event)"></app-data-table>
    </div>
  </div>
</div>
